## passwordmaker-frontend 0.1-3

=== debian/changelog ===
passwordmaker-frontend (0.1-3) unstable; urgency=low

  First release, has basic functionality

 -- George Ruinelli <george@ruinelli.ch>  Sat, 16 Apr 2011 23:29:54  +0100
