=== debian/control ===
Source: passwordmaker-frontend
Section: user/utilities
Priority: extra
Maintainer: George Ruinelli <george@ruinelli.ch>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: passwordmaker-frontend
Architecture: any
Depends: python2.5, python2.5-qt4-common, python2.5-qt4-gui, python2.5-qt4-core, passwordmaker
Description: Passwordmaker protects all your passwords with a master password.
 If you're like most people, you have a few passwords that you use over and over again on many different websites. You know this isn't secure, yet you do it anyway. Why? Because it's difficult to remember a unique password for each and every web site that requires one. 
 PasswordMaker solves all of these issues. It creates unique, secure passwords that are very easy for you to retrieve but no one else. Nothing is stored anywhere, anytime, so there's nothing to be hacked, lost, or stolen. PasswordMaker has been around since about 2003 and so is a mature, stable, popular solution.
XSBC-Bugtracker: mailto:george@ruinelli.ch
XSBC-Maemo-Display-Name: PasswordMaker
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAS+UlEQVRo3r2a
 eZRlVZWnv3OnN79478WLiBeRMWVkkBkZmZGRJJADko0UuVQQdbUUBdpY4LSw
 aWxLKJeUYlmLWnZZRWlbVDt0Ddak5bBA1KZaKe1SBBIhE3IeYx5fvHjzcN+d
 7+0/qKHpAoVQOWvdf/f+ffecs88+Z2/Bazz+dh80dURUkyKDXWI40ildJnWE
 D8gxbUJWg27J9yUst95q+Mdn5+1vnFvwnlioBebfl1/annithP/4uhAh2Y/1
 dTPpZzuuDw1mD4V7UmOR7o5EOKxJSBJIEvhg2g7VxRLzF9eNk6fa3zt1uPTJ
 1ZZ75pEGwWsOUPzNHqGFvS45p71dGUj9ZtDfNSklExHf8YUmy0hhGQcJJwDw
 UIVAJkDyPWzdYPrUMo88WlpylhsfXiw53/6rIt5rArB6U45UWs2EtiffJbZk
 7gy2DY1KmiZR0fFbBnXDpe4G2F5As9GiQ5UJyT5hVUYOy8SSGmouSf3IDDPT
 Vc6fqjQ7Del3v3+k+vkHV33nX/zIvwrxzVtyampX5/XqVYN/Ll37H24Xl17a
 heeI9mqNpXyDqUKLubU6qysVkoHDSCJE2PdpFxvoVYP12XWiikYsHiKypYfG
 XJ6WJIf2XjVytVar1aIV5+ixdhAAKL9M4cF/3goZtZ/tqfvYf/BWhq+M4czS
 PH+C1dkCpapOtd6kWmlgmyaB7TAweAWiXSSRThPrSCPHeymdPoZiOxCKQkhF
 He6h1yyy3LQje944fv/c8pHj75WkJ/5y3f/lAQSf3KEylrmB8clPse3mMUKS
 8MrfZ/XkWVbXatRrLSrlOoZhgg+Tu/aiBk22btlCpGMCpDgUFiAao+eyHZAL
 gdYLSp5YrhORb3FhpsTQ2Ejq4KGR+9cfmr4B0H9hgODjO6E/kmW8++PsuPn9
 dP5aDPdpjLknWbqwxHqhQrPeoNmyAMGuS8fZvGUMDRmnMIOycJpgaJDAsJBK
 JdiUgQjgBuDMQCKFvN5E0zRwXcJ1nc1jm668anL5mv/q2o/+QgDuXVsEY8nL
 2b35c4zeuZ9wr+TVvkLx3BnWVivUKnXMloFhuyiS4JJd+wi3F3AuHCeqSUSj
 GlI8RJBfRtcdioZj1/PVlqco7Vg0FISTETUhKpHq3Ho8nIzL7bZHKBZC0l3t
 iut3vuvk1NHvbxjAvmtYlffm3sn+yz/NyF05RAm78HcsnTpLtVih1dRRPegd
 HUJWQhTnZ2ktXkCoYCAhCwmvYgSO49fNtnlstdj6QSFfPRyzvLmwYeolh0CK
 SmoylUwltif/vljS94QTUeT+NMGFIuFE5uqDY2rvhgDc394ak/f23MuB19/D
 ppsjgXOE6tRTrMyuYDR0arU2bcthct8BSstzmCsLGK6HY7usOj6akL1Iy56K
 6uY33FrpW6G2dfH0smf+l+f/3TnF/3yT4OBkpmdmrsZgJo1eaBNNRPCNIDv2
 hokrXzWA87HtKXl/7o/Zd/VtdO9TnNJ3WDp5hmKxiioFtFomqa4MPfEMK8sr
 HH/mFCEhSIRU0rGo1xORzqVa7S8MtwsPm6VGseshP3g5X4ck2H5p5xWKpnXP
 rTfYN9BL1AkQnRFaiy0505e65hUDOL+3AymsZaTJzBfZc/mvB8luqXLqu8yc
 W6TWNEikkjTrdYa3jWJbLY49dwrTcfA8wZZsyr8kG5tWHfPBXLP69dZ8uZz4
 au3n+tw9LGQL96amI1RJSCQjYSRFQDJCNG6jZsIjrwgg+MyloCkpb3v6896W
 kV93LF+af/zHLCyVMQ0bx3FJZvrJ5iLkVw3y09M02xa25TKRSVe2RZS/6KxV
 HpQXK6viS2vBK/1pV70uMxLpiL5ptlBnKNcJfoAf1pCiEUK9Pm6lHnllM5Dr
 iDr9kQesSMdvtPKmNDUzT6HYAt/H9wMkCdRQnFNHD4PtUWs7WLrtX5FNPjGO
 e696buVI5MsF79Us1XvHJKFkpfeHY/Gu5aUCk4N9hBSFpuMQNQVqqpO1M6vy
 zwUIHnmj6g6GPr627t1eLRnSQn6Vct0gLAssyyXX20U4Gubokz8hoipUWxbC
 9Fo7ZOVze1qtz5w4Xazt/6f6q9pnn5wUHNoT21WPh99Tabsi3ZEkFwvjCShU
 dERrieGBHOfPzHs/EyB47AbJG47cPn26dHe+KpRCuU1dt9BUDSmi0de9iWa9
 zPxsHkmRWVir0Virrbyjr/O3tumtb0f+dtXdSJSb7BdRKxO6P5LOdK6UTYa7
 0qgSFHSL06sNCAIG+vuYWWubLwsQPH4LbFUPXXh66dNzK3a4VLOo6y4SAbmu
 TqIxBbNeoVqoErgB8/ka67PVM7f1xt/bv9Z4Nv7tYrAR8V84IMTWSxLvmU7G
 r4v4ErGQhqoq1CyfcqnNaqXNrt1bWTl7gaWiXXlJgOB/vQV2xsamn5n//IVp
 PVPXPcotm8CHwPfxXJtmU2L6wiqKCFgpNoP6auvpu7ak3q2uGRd7flDZ0OH4
 zUOCHQOhvcVE4hPZ7m51ca1FLpXEtD30tkXRsHBdl/LqElZZZ6HsLb/0DGxL
 dRQurj946mRltNT0qBkBmiTwAo/uXBexeJTDh0/Q0m1KFT3wqu6PPr4jc3u0
 HSwNb1D8c/8xQjji9sgD6Qf9rq7ucsshm4hi+SA5Hk4ApbZJpqeTxdklagUz
 cGzpzL8DCL71ZtlwjY8+/9TytWtlC92VMS2XoZFubN2mP9dJ05Sp1tqsV4zA
 qbj/55MT2dtlnZXhh1c2nFd1p9VIdHPmD0/F0ldo4SiBYSCpCi3TIx4ILM/H
 ESFCWpLpuRora+i7E/KzLwIIvvxrMB5544knFj84u2pILho13aKvM0lPrh+n
 VWP29BQmYLQdzIr/9O9f3vPuLjNY6X14ccPiGx/slLXNyQ+dVmLvjKazoljW
 SUbCNC0PECiSoNqySCTiTE8tMpX3iHrKybTqzUgvsrQlmpu/uP4HJy7U446v
 Umo6xJEI+RKxRIbp03MYLYezZ1eoFu0LH93b897xcGS592sbF+99uE/EtmXf
 vhxLfEzu6lZ1yyOsaARIWG5ARJHwbRff9UHIPP38As22CHo15eHFWmD8K0Dw
 pYOSHQ7uPnG8MpGv2jQcH9XzUYKAnuFRzh07RbHS5vh0kZnFZvEd49k7DuTi
 55Uvnt/4XeLuTUiXpA+sx2IPel09CSGrBG6Aj6Bm2ITkgAhgmS6bt4xy8tQi
 xVpASBKFA/3KIw9WPCSA4MH9sKNj9+x09f3HZ2pCC0WwdIeYJIEWorB6gSeO
 nOf8UpXnztXMQ0OZe2+8rPcn4lOnNi7+o4Mw1jHeSEX+0unpzSXSaQzDxbR8
 TNfHtl0ikoQCdAxuYm5+iVPn1zBMEURl6atW0VoAXgAgpKom/m8fO1FONXQX
 2xNsiqjYpkdvb47Hn5lnebXO0fPNYFdX7M/uuWHkK+LDzwQbFv/hftiWGW53
 dnzZ6hsY69k8QL1hordtHO+FkKlKAjUAtAjZ3u0cPb5AqQauJ+av7Rd/cudF
 2/83gO0dEyvztTcfmSoRTyXRLI+QkNAdj588dZJKyaBccUkI5dnfv2XkfnHn
 0/aGxX9kBLZ2brY7E1/xR0b2du0ao17RqVZ1Wm0L1/GwLIewqiALiVBHlsce
 fZiLi01cV7idmvijA1l7+V/sScGXrhKO4r1jaqaeNOwA04XhsIYqZGKpNKWa
 gdG2KZf96q0Huu4ZSMfLGxb/O2Mwnp5wB9IPMb7zdfGJy4RZbrKyWqbWMHAc
 n1Q6TkRR8GwHrXcCPVA4dn4Fw/IJBeJH79zmfeXqx/7thU6iP5GsFFrXzyzp
 5DrThA2fuKIyuClFMiRwTIdWw/fHc+Ev/tb7dv5UfODJjYm/b6tgouP1Xl/6
 IWnP6/Zoo1fhN2osz+Sp1dpYtks8k8MzXFzLxpTiHDvyJEuLeYIA8KTSZVnp
 vjdvV1v/r12J4ei2dtkaWSvrOKpMJqqhSoK+0RHsap2UJqF40sUP3LDpT8Vb
 HvM2JP5j29Vgsudd/qbsN6R9b90q9V5LYK6TPz3DerFBu23iewGRSJr1QhXC
 cVKdMUrrZTzHpNryvYwiP/Ch/crRS/7mxatX8X3n8rVVPWSpKhFbsDMTors7
 iVWqMpCJUetM+KLNn1x/49gan7v4qoTXbuwnORLK+BPpTzDQc4c0eWuE8FZw
 D1M9d5p8voJlvrDuhQjwPQspnqK7f5Cf/tOPiUYjnJpaCNp1/uF9E6HPX/a1
 lv//+1DMprNzcU0X0WQMqeUhuQ6GIyG3TdS6ycxMY+7udw0/JA5+91WJX35b
 r4iPJif9ycxnxfiWq6XxD0gom8H7Ia2p51hdLGGaFpIPPoKQBLFIB9nOOs8+
 cZhSuYkadjhyrHZ+f1a9+5ZHW/pL+ZH0ljmgmx6RcAjfc1FzHcQ6BHPnlnni
 zAoRVTyy58aJV7VxizcORHJX9r5fHNz0D9Lrr7tGmvg9CWUC/MPYC8+Sn1uj
 3tDxbBfbtLFtF0+OkOwZZHlhhbVCmZWyyY+fqRRHIvKdb+h0Z17OlyLJUkdX
 OowjhejbJJHNpZC0ONFonk3ZsP3GLeFHxfavvaKYP/O2Abl3MLIjNNH5CXHZ
 treJHberhK4EGhD8EC9/mLW5POVai7ZuIisa9VaTWLafZCzKuWf+N4sLa5Sa
 FksFrzUYVT/0G73+44e+9/L3IiWRCMeCwCUWUhlWYSAdxlRk6OogZun5yetH
 z/A/fnau89jVOTExFBns2t1zp7w1/W6x55oucreCyALnwXkKf+08pbk1avUW
 um5Sbzj0bd5ESoqTyGRYm11gfn6J9YbJwopnpFDuu2Nc/uYbvmX8zJ+naKmw
 0rZcbAzmKiZn55/n1lv2MToY4cKsdyE13vey7x/f3J0Ug93h3Njl3bcldmXv
 EJPbhsTIOwTaPqAOPAb689izC1SLDeq6gambWLqFa1jEQglyuX6eP/I0+aVV
 1qttLs62rbAtf+ojr4t94dqv1n5u1FNQ5bkDVw7tevSxebaMj/L0U+f43k8u
 MESThbo5RdV5kZHqHduotl1ZEf5ArCdya2w8+25t99CwGL1GIn7dPx/uT4Dx
 PJSXaS+XKJfqNC0X4Xn4bYswMHbgWuSOTp57/GFOX1yhUGwxO2fYMVf79Gdv
 yj6w5YFl55UsW4VY9MmhnZ1v3VtqienZPMmuMDPnFzlabDC5s2uVpRbBnx+S
 0U0Vyc+4IWlXVONtUkfoLdKW3j5peEKQ3AskIXgG2udx1xdp5sv4hkW50kI3
 HHwvQPIDYvFOhq7YR71a5vl//DrTcwVmlytUi7493hH9zH03ZP8ge+/8K05V
 FAzxfYR73xVvHusYnSmTn6lTWtCYWxRcfuXQQTMj54Si9Ao/uikIGBJROav2
 ZzSxaRhiA0Ac7FN41UXs4jqtcovieh3P9WgbFoVyCxEIoiGVzdsuI5yKcuHI
 D1iYK2AGLq2WSQbJetOOzB+9fX/mv0U+eN56NRFPBIdvVhjU/pr10n9icw80
 TGg4YHsQAL6PJwSuBCKsoaWT0JEANUygm7RXSuiFGu22hWHYtJo2qhfg4TOV
 r6GbDv0DW5jY/wYaxaM8/9NztCsthCSIRVW0art5SVT53YnRyBfEB86+6iRR
 BE/dDKPp3eRX/jHoCHWJwT5oNMF0XvjazgsgkgwhFTSNwPYx8xXq5RalhoXl
 +ggR0GjapCSZdFhjoaEzt95EN11iyTiyGsYzTLyWQUpRiIVC9MpivktY9/RG
 gu+I35neUJoiAIITt0lckrnXPXz0fjkTlcX2oRf2om5Dywbbw7E9jHKLeqlJ
 o2ESuD6lpontBQxtG2R9fg0RCAaTcSQEeiTJs0dPU9VtMukEYVUjo4UYCCvk
 MjE3ZBqPaY3aR8nXz4rP5jd8t/jXMmsw+544vZ1/wfEzN9GuS+TSIARB1WBu
 Zp0LyxXqbQuBQJYU/AA0TWVk2040r0Gr1mSwr49ototazSVQffSmTXX2IsPp
 BIEDmc54oMrSolspPaA1an8t3TOt/6IlrhfViYP1u7ro6Pozls69FVuSMKtg
 2BRmC1RclcJyAU1VUEMhevsy9HQlIT6KbZRRUhlkLU2zXCNfXGR+ao6hWJSt
 AxlUT8KT5YrnWl8Ta+uf8xdqM+E/XAz4JYwXA1x8H6iik77NfwyxW1m+qGBU
 wDYgsxUKZ8D1IJaGSAeoEoHSgzDqBKUp1mdLHF9usFpuMjHQxXBPB5KkVBXb
 /o7i6n8a9fwThdNVL/ffZ39ppd2XrNQHJ26LMNT3PpIDH4FEP25Z0C6BvBn0
 VRBFMCvgZqC0BK6L17aZOpPH8RVUF8/SvaUA91ubktJfdWWj58Rtz3j8CsbL
 thoEP7pZsLlrhM6O9xCybsLVh2nGVKpLUNdB/POLTEjFrxtB9eyaK9lBMSLE
 s17FeUQT4oeuZaxFPzXl/yp7MX5ur4T99euFH1KypNS9WM5BybRGmuVmrNa2
 peVS0yivtcpu057tU9QTnbJysmU4hVLbd677buE16YL5v+mXa+tDee8AAAAA
 AElFTkSuQmCC
