## passwordmaker-frontend 0.1-5

=== debian/changelog ===
passwordmaker-frontend (0.1-5) unstable; urgency=low

  Added Hildon integration

 -- George Ruinelli <george@ruinelli.ch>  Sun, 17 Apr 2011 00:40:43  +0100
