=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,17 @@
 	cp -a "src/opt/passwordmaker/frontend/version" "$(CURDIR)/debian/passwordmaker-frontend/opt/passwordmaker/frontend/version"
 
 
+	#icons
+	mkdir -p "$(CURDIR)/debian/passwordmaker-frontend/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/passwordmaker.png" "$(CURDIR)/debian/passwordmaker-frontend/usr/share/icons/hicolor/48x48/apps/passwordmaker.png"
+	mkdir -p "$(CURDIR)/debian/passwordmaker-frontend/usr/share/icons/hicolor/40x40/apps/"
+	cp -a "src/usr/share/icons/hicolor/40x40/apps/passwordmaker.png" "$(CURDIR)/debian/passwordmaker-frontend/usr/share/icons/hicolor/40x40/apps/passwordmaker.png"
+	mkdir -p "$(CURDIR)/debian/passwordmaker-frontend/usr/share/icons/hicolor/26x26/apps/"
+	cp -a "src/usr/share/icons/hicolor/26x26/apps/passwordmaker.png" "$(CURDIR)/debian/passwordmaker-frontend/usr/share/icons/hicolor/26x26/apps/passwordmaker.png"
+
+
+	mkdir -p "$(CURDIR)/debian/passwordmaker-frontend/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/passwordmaker.desktop" "$(CURDIR)/debian/passwordmaker-frontend/usr/share/applications/hildon/passwordmaker.desktop"
 
 	# ======================================================
