## passwordmaker-frontend 0.1-9

=== debian/changelog ===
passwordmaker-frontend (0.1-9) unstable; urgency=low

  Added Hildon integration

 -- George Ruinelli <george@ruinelli.ch>  Sun, 17 Apr 2011 18:10:36  +0100
