=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
 Description: Passwordmaker protects all your passwords with a master password.
  If you're like most people, you have a few passwords that you use over and over again on many different websites. You know this isn't secure, yet you do it anyway. Why? Because it's difficult to remember a unique password for each and every web site that requires one. 
  PasswordMaker solves all of these issues. It creates unique, secure passwords that are very easy for you to retrieve but no one else. Nothing is stored anywhere, anytime, so there's nothing to be hacked, lost, or stolen. PasswordMaker has been around since about 2003 and so is a mature, stable, popular solution.
+ This is the graphical user interface for passwordmaker
 XSBC-Bugtracker: mailto:george@ruinelli.ch
-XSBC-Maemo-Display-Name: PasswordMaker
+XSBC-Maemo-Display-Name: PasswordMaker-Frontend
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAS+UlEQVRo3r2a
  eZRlVZWnv3OnN79478WLiBeRMWVkkBkZmZGRJJADko0UuVQQdbUUBdpY4LSw
