## passwordmaker-frontend 0.2-1

=== debian/changelog ===
passwordmaker-frontend (0.2-1) unstable; urgency=low

   - Added input fields for all available cli parameters
   - Fixed icon

 -- George Ruinelli <george@ruinelli.ch>  Mon, 09 May 2011 23:59:59  +0100
