## passwordmaker-frontend 0.2-2

=== debian/changelog ===
passwordmaker-frontend (0.2-2) unstable; urgency=low

   - Fixed inputfields
   - Improved UI
   - Added error check of returned password

   Known issues:
   -The usage of an ! (exclamation mark) followed by a " " (space) can lead to wrong results and should be avoided. All other symbols should work as supposed. 

 -- George Ruinelli <george@ruinelli.ch>  Tue, 10 May 2011 13:48:00  +0100
