## passwordmaker-frontend 0.2-3

=== debian/changelog ===
passwordmaker-frontend (0.2-3) unstable; urgency=low

   - Fixed unicode issues
   - Adjusted UI

 -- George Ruinelli <george@ruinelli.ch>  Tue, 10 May 2011 23:00:00  +0100
