## passwordmaker-frontend 0.2-4

=== debian/changelog ===
passwordmaker-frontend (0.2-4) unstable; urgency=low

   - First stable version

 -- George Ruinelli <george@ruinelli.ch>  Sat, 21 May 2011 13:00:00  +0100
